[Startup]
Width=400
Height=270
Screen=0
Color=0
Menushow=0
Menumove=0
Menuspeed=0

[Key]
Return=13
Esc=27
Left=37
Up=38
Right=39
Down=40
Home=36
PageUp=33
PageDown=34
Repeat=82
AutoWalk=78
Insert=45
Delete=46
Home=36
End=35

[Plugin]
AllowThird=0
PluginSum=203
GMCUsed=0
SRPUsed=0

[Debug]
DebugEnable=1
RunDebug=1

[MenuConfig]
CloseAnimaSuddenKill=0
AllowInstantSave=0
CloseStartScript=0
